Eclipse with Websphere - Websphere

This is a discussion on Eclipse with Websphere - Websphere ; Hi Can we use eclipse 3.4 with websphere 7.0? Regards, Kumar...

+ Reply to Thread
Results 1 to 4 of 4

Thread: Eclipse with Websphere

  1. Eclipse with Websphere

    Hi

    Can we use eclipse 3.4 with websphere 7.0?


    Regards,
    Kumar

  2. Re: Eclipse with Websphere

    I'd suggest you look at plugin vendors like MyEclipse
    ( www.myeclipseide.com ) - or just write your JEE application using
    the usual WTP tools and the like and write your own ANT routines to
    build the IBM specific deployment descriptors.

    Peter Bennett
    Distributed Systems Professional Services Ltd.

    On Jun 15, 5:12*am, msk_sur...@hotmail.com wrote:
    > Hi
    >
    > Can we use eclipse 3.4 with websphere 7.0?
    >
    > Regards,
    > Kumar



  3. Re: Eclipse with Websphere

    Hi Kumar,

    Yes, Eclipse 3.4 will work with WAS v7 - in most capacities. I'm not sure if Eclipse 3.4 has native server support for WAS v7 (i.e. the ability to automatically deploy apps to WAS, start/stop servers or applications, etc.), but it is possible to develop and remotely debug Java EE 5 applications using the [Eclipse WTP plugin|http://www.eclipse.org/webtools/] - this is my primary IDE for developing/debugging for WAS.

    For tighter integration, you may want to look into [Rational Application Developer 7.X|http://www-01.ibm.com/software/awdto.../application/].

    Hope this helps,

    Andy

  4. Re: Eclipse with Websphere

    Hi,
    I think it is not supporting.
    am using Eclipse version: 3.4.2
    Build id: M20090211-1700

    In this build it not showing v7 option.
    please check attachment.

    please correct me if am wrong.

    Goodluck
    WAD_help

+ Reply to Thread